<?php 
	session_start();
	include('database.php');
	DB_connexion(); 
	
	$sql = "SELECT * FROM categories  ";
	
	$results = mysql_query($sql);
										
    while($row = mysql_fetch_assoc($results))
	{				
		$s1 = $row['cat_name'];
		echo htmlspecialchars($s1);
		
		echo '<br/>';																		
											
	}								

		echo "fin";
?>